---
title: Our Part Collection
---

# Parts Collection

<style>
  body {
    font-family: Arial, sans-serif;
  }

  table {
    width: 100%;
    border-collapse: collapse;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  }

  th {
    padding: 12px;
    background-color: #0073e6; /* Darker shade for the header */
    color: #ffffff; /* White text for contrast */
    border: 2px solid #00bf7d; /* Dark border around header */
  }

  th, td {
    padding: 10px;
    text-align: left;
    border: 2px solid #00bf7d; /* Dark border for separation */
  }

  td {
    background-color: #b3c7f7; /* Light background for readability */
    color: #1c2740; /* Dark text for visibility */
  }

  tbody tr:hover {
    background-color: #00b4c5; /* Highlight on hover for interactivity */
    color: #1c2740; /* Keep text dark for visibility */
  }

  tbody tr:nth-child(odd) {
    background-color: #8babf1; /* Slightly darker for odd rows */
  }

  .bubble {
    display: inline-block;
    background-color: #00bf7d; /* Bubble color */
    color: #1c2740; /* Dark text for visibility */
    padding: 5px 10px;
    border-radius: 15px;
    margin: 0 2px;
    font-size: 0.9em;
  }
</style>

| BioBrick Part | Short Description | Part Type | Sequence | Assembly Compatibility                       | Designed By | Module | References |
|---------------|-------------------|-----------|----------|----------------------------------------------|--------------|--------|------------|
| [Part 1](http://parts.igem.org/Part:BBa_XXXXXXXX) | Part Name | Type | AGA | <span class="bubble">21</span> <span class="bubble">1000</span> | Iulia Beres | Module | [Hui, C. et al. (April 9, 2018)](https://doi.org/10.1038/s41598-018-24134-3) |
| [Part 2](http://parts.igem.org/Part:BBa_XXXXXXXX) | Part Name | Type | AGA | <span class="bubble">21</span> <span class="bubble">1000</span> | Iulia Beres | Module | [Hui, C. et al. (April 9, 2018)](https://doi.org/10.1038/s41598-018-24134-3) |

